version: "3.7"
services:
  redis:
    image: redis
  kirk-frontend:
    image: registry.mers.csail.mit.edu/mars-toolkit/kirk-v2/worker-http-frontend
    environment:
      KIRK_REDIS_HOST: redis
      KIRK_REDIS_PORT: 6379
  kirk-worker:
    image: registry.mers.csail.mit.edu/mars-toolkit/kirk-v2/worker
    environment:
      KIRK_REDIS_HOST: redis
      KIRK_REDIS_PORT: 6379
